Support » Plugin: Page Builder Gutenberg Blocks – CoBlocks » Maps Block Having Issues

  • Resolved karks88

    (@karks88)


    According to this page, Google Maps has removed support for V2 of their API:
    https://developers.google.com/maps/documentation/javascript/v2tov3

    The change appeared to have taken place today, because I’m finding a lot of embedded maps no longer working – including some I’ve added via the Map block.

    Depending on the browser, I receive an error where the embed would be stating “blocked by x-frame-options policy”.

    EDIT: It looks like adding a current API key to the map fixes the issue. But without the key, the map throws an error.

    • This topic was modified 3 months, 4 weeks ago by karks88.
    • This topic was modified 3 months, 4 weeks ago by karks88.
    • This topic was modified 3 months, 4 weeks ago by karks88.
Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.